Subject: Order #700235927 // TW-48259 // Intex Jump-O-Lene Inflatable Castle Bounce Bouncer // Defective
From: Denmark A <[email-masked]>
To: Abdul Moiz Ashraf <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Umang Mehrotra <[email-masked]>, Mohamed Magdy <[email-masked]>, Samran Iftikhar <[email-masked]>
Date: Tue, 9 Jun 2020 08:59:50 +0400
List-Id: <ccteam.mumzworld.com>

Dear Vendor,

Please see the below customer complaint and allow us to send the item back
to you for your further evaluation.

Return Reason: doesnt_work_or_defective
Comments: Some places in the bouncy castle do not swell well with the
electric pump and when I searched I found some holes in it for this reason
that do not fill with air well, knowing that I received it today and was
never used

We appreciate your support in this matter, Thank you.

Regards,

Den mark